Schichtmodelle
Arbeitszeitmodell erstellen
AuthentifizierungBearer <token>
Bearer-Token, erhalten über den Login-Endpunkt (POST /rest/login).
Ort: header
Request-Body
application/json
TypeScript-Definitionen
TypeScript-Typ für request body.
Response-Body
application/json
application/json
application/json
curl -X POST "https://example.com/schedule_models" \ -H "Content-Type: application/json" \ -d '{ "name": "string", "type": 0, "entries": [ { "weekday": 1, "periods": [ { "start": 0, "end": 0 } ], "pauses": [ { "start": 0, "end": 0 } ] } ] }'{ "data": { "id": "string", "name": "string", "type": "string", "accommodation_time": "string", "blocked_weekdays": [ 0 ], "night_begin": "string", "entries": [ { "id": "string", "weekday": "string", "periods": "string", "pauses": "string", "core_times": "string", "pause_thresholds": "string", "accommodation": { "start": 0, "end": 0 } } ], "work_weekdays": "string", "work_weekdays_label": "string", "weekly_target_ms": "string", "weekly_target_hours": 0, "created_at": "string", "updated_at": "string" }}